Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ACS v5.3 patch problem with 5-3-0-40-2

I have an ACS v5.3 server running at patch level 5.3.0.40.1, I am attempting to apply patch 5.3.0.40.2 and it is failing with the following error:

AMTVACS01/admin# acs patch install 5-3-0-40-2.tar.gpg repository ACS5PATCHES

/opt/CSCOacs/mgmt/cli/bin/patch-wrapper.sh: line 129: cd: 5-3-0-40-2: Not a directory

mv: `/opt/CSCOacs/patches/5-3-0-40-2.tar.gpg' and `./5-3-0-40-2.tar.gpg' are the same file

Installing ACS patch requires a restart of ACS services. Continue?  (yes/no) yes

Failed to install '5-3-0-40-2' - please open the patch using 'validate' first

I have checked the FTP log of the server that hosts the ACS5PATCHES repository, and I see the file being fetched by the ACS server. I confirmed the server is running 5.3.0.40.1 patch level currently. I searched for answers to this problem, including setting up a new repo, but nothing has resolved the problem.

Anyone have a solution?

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

ACS v5.3 patch problem with 5-3-0-40-2

Rename the file on FTP server to something like  5-3-0-40-2N.tar.gpg and try again.

Regards,

Jatin

Do rate helpful posts-

~BR Jatin Katyal **Do rate helpful posts**
2 REPLIES
Cisco Employee

ACS v5.3 patch problem with 5-3-0-40-2

Rename the file on FTP server to something like  5-3-0-40-2N.tar.gpg and try again.

Regards,

Jatin

Do rate helpful posts-

~BR Jatin Katyal **Do rate helpful posts**
New Member

ACS v5.3 patch problem with 5-3-0-40-2

That fixed it. Thanks very much!

884
Views
0
Helpful
2
Replies
CreatePlease login to create content